BandaAncha.eu

Comunidad de usuarios
de fibra, móvil y ADSL

error al instalar usb wusb600n

BocaDePez
BocaDePez

hola he comprado un adaptador usb wusb600n de linkys , con windows 7 64 bits, instalando el cd llego un momento que se queda colgado y no instala, he bajado los drivers actualizados y tampoco.

alguien le ha pasado algo parecido desesperado.

gracias

vukits

A ver, pisha ..

Como he dicho aqui, antes de enchufar el pincho, descargas los drivers y los instalas... reinicias el ordenador y enchufas el pincho.. y debería renocertelo como ralink rt2870 .

Si tienes alguna duda, pasate por aquí ;)

saludos

Ari
1

Hola :)

Yo tengo ese mismo usb, con win7 de 64 bits. Los drivers que me venían en el cd no me servian, pero sí los que me bajé de la página de linksys. Te dan a escoger entre la versión 1 ó 2 ya que hay dos versiones de ese usb

¿Que versíón pusiste que tenías para bajarte los drivers? ¿La 1 o la 2?

Asegúrate de la versión del adaptador, en ese caso

Drivers para la versión 1 downloads.linksysbycisco.com/downloads/d…01.00_dr.zip

Drivers para la versión 2 downloads.linksysbycisco.com/downloads/d…3.0.10.0.zip

Saludos

🗨️ 4
vukits

Ambos son drivers para el chipset rt28** .. supongo que chipset rt2870 como dije :P .

Tanto Windows os confunde :P B-)

🗨️ 3
Ari
1

Hombre, windows confunde, pero anda que ralink, no te quiero ni contar: puedo escribir un libro sobre las incompatibilidades del rt2870 con la banda de 5 ghz y aún me quedaría para escribir la segunda parte :P

Sí, es rt28** :)

Edit Versión 1
;**************************************************************************************

[Version]
Signature = "$Chicago$"
Class = Net
ClassGUID = {4d36e972-e325-11ce-bfc1-08002be10318}
Provider = %linksys%
Compatible = 1
CatalogFile = netr28ux.cat ; For WHQL certification.
DriverVer = 12/14/2007, 2.01.04.0000

[ControlFlags]
;***********linksys 802.11n board ***********
;ExcludeFromSelect = USB\VID_148F&PID_2870

[Manufacturer]
%linksys% = linksys, NTamd64.6.0

[linksys.NTamd64.6.0]
; DisplayName Section DeviceID
; ----------- ------- --------
%linksys.DeviceDesc% = linksys.ndi, USB\VID_1737&PID_0070
%linksys_AG.DeviceDesc% = linksys.ndi, USB\VID_1737&PID_0071

Versión 2
;**************************************************************************************

[Version]
Signature = "$Windows NT$"
Class = Net
ClassGUID = {4d36e972-e325-11ce-bfc1-08002be10318}
Provider = %linksys%
CatalogFile = netr28ux.cat ; For WHQL certification.
DriverVer = 01/18/2010, 3.00.10.0000
[ControlFlags]
;***********linksys 802.11n board ***********
;ExcludeFromSelect = USB\VID_148F&PID_2870

[Manufacturer]
%linksys% = linksys, NTamd64.6.1

[linksys.NTamd64.6.1]
; DisplayName Section DeviceID
; ----------- ------- --------
%linksys.DeviceDesc% = linksys.ndi, USB\VID_1737&PID_0070
%linksys_AG.DeviceDesc% = linksys.ndi, USB\VID_1737&PID_0071
%linksys_v2.DeviceDesc% = linksys.ndi, USB\VID_1737&PID_0078
%linksys_AG_v2.DeviceDesc% = linksys.ndi, USB\VID_1737&PID_0079

🗨️ 2
panteraxavi

Hola. Yo también tengo el mismo problema. He realizado 3 viajes a fnac porque no me funcionaba y ahora he visto este hilo. Tengo windows 7-64 bits. El adaptador es la version 2. Me he descargado los drivers, pero no lleva ejecutable, ¿ dónde los debo instalar?. El adaptador aunque lo pinche al puerto usb no se inmuta.

Saludos.

🗨️ 1
vukits